---
term: fe alo loga
slug: fe alo loga
alt forms: []
search terms:
  glb:
  - fe alo loga
  - fe
  - alo
  - loga
  eng:
  - in other words
  epo:
  - alivorte
  - alidire
  spa:
  - en otras palabras
  - es decir
ipa: fe ˈalo ˈloga
ipa link: http://ipa-reader.xyz/?text=fe ˈalo ˈloga&voice=Ewa
status: false
category: phrase
word class: p jm
trans html:
  eng: in other words
  epo: alivorte, alidire
  spa: en otras palabras, es decir
  deu: ""
  fra: ""
  rus: ""
  zho: ""
trans:
  eng:
  - - in other words
  epo:
  - - alivorte
    - alidire
  spa:
  - - en otras palabras
    - es decir
  deu: []
  fra: []
  rus: []
  zho: []
etymology:
  derived:
  - fe
  - ','
  - alo
  - ','
  - loga
  derived trans:
  - slug: fe
    text: fe
    word class: p
    trans:
      eng: at (<em>time</em>), at (<em>unspecified place</em>), in (<em>time</em>),
        for (<em>for the first time, etc.</em>), of (<em>relating to, number, quantity,
        amount</em>)
      epo: je, en (<em>tempo aŭ loko</em>), por (<em>por la unua fojo, ktp</em>),
        da... (<em>Indikas rilaton kun la substantivo post ĝi. Simila al &ldquo;-li&rdquo;
        pri la substantivo antaŭ ĝi.</em>)
      spa: en (<em>tiempo; lugar; estado</em>), a (<em>tiempo; modo</em>), por (<em>por
        primera vez; juramentos</em>), de (<em>relaci&oacute;n, n&uacute;mero, cantidad,
        objeto directo, modo, sustancia</em>), par, bajo, so, sobre (<em>aplicaci&oacute;n</em>)
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  - text: ','
  - slug: alo
    text: alo
    word class: t; d
    trans:
      eng: other, another, a different
      epo: alia, malsama, diferenca, ali-
      spa: otro, diferente
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  - text: ','
  - slug: loga
    text: loga
    word class: b.oj
    trans:
      eng: statement, utterance; say, tell, state, utter
      epo: diro; diri
      spa: declaraci&oacute;n, enunciaci&oacute;n; decir, declarar, enunciar
      deu: ""
      fra: ""
      rus: ""
      zho: ""
...
